ifx_textasvarchar
ifx_update_char
Informix Functions
PHP Manual

# ifx_update_blob

(PHP 4, PHP <=5.2.0)

ifx_update_blob — Updates the content of the blob object

### Description

bool ifx_update_blob ( int `$bid` , string `$content` )

Updates the content of the blob object for the given blob object `bid`.

### Parameters

`bid`

  A BLOB object identifier.

`content`

  The new data, as a string.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_update_char() - Updates the content of the char object

ifx_textasvarchar
ifx_update_char
Informix Functions
PHP Manual